Anonymous Login
2019-08-17 13:43 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000901v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:40
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000901: Folders name can not be longer then 64 characters
DescriptionHello,

Name of folders have restriction on 64 characters.

In my organization we name folder same as projects and often need to have name of folders longer then 64 characters.

Can this be changed?
If yes, where?
Or, if you want to change it in W2P so other users also should not have this problem.

Thank you.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002092

caseydk (administrator)

Resolved in: https://github.com/caseysoftware/web2project/commit/fbb8e6da9e8eef569e0239df871a70a485fd8057
Will merge to core for the pending v2.4 release;

~0002114

caseydk (administrator)

Resolved in r2016
+Notes

-Issue History
Date Modified Username Field Change
2011-07-25 03:36 miroslaw New Issue
2011-07-30 15:16 caseydk Note Added: 0002092
2011-07-30 15:16 caseydk Assigned To => caseydk
2011-07-30 15:16 caseydk Status new => confirmed
2011-07-30 15:16 caseydk Severity block => tweak
2011-08-06 23:09 caseydk Note Added: 0002114
2011-08-06 23:09 caseydk Status confirmed => resolved
2011-08-06 23:09 caseydk Resolution open => fixed
2011-08-16 23:40 caseydk Status resolved => closed
2011-08-16 23:40 caseydk Fixed in Version => 2.4
+Issue History